### Hierarchy

- TokenServiceStub

## Index

### Constructors

- constructor

### Methods

- getBySymbol

## Constructors

### constructor

- new TokenServiceStub(): TokenServiceStub

- #### Returns TokenServiceStub

## Methods

### getBySymbol

- getBySymbol(symbol: string): any

- - Defined in src/testing/token-service-stub.ts:2

  #### Parameters

  - ##### symbol: string

  #### Returns any

Generated using TypeDoc